Error

two or more packages specified (libnvidia-legacy-340xx-encode1 libsane-extras)